/********************************************
   LAYOUT
********************************************/ 

#outer-wrap {
	background: #fff url(../images/bg_body.png) no-repeat center top !important;
}

#inner-wrap {
	/* background: url(../images/bg_body_foot.gif) no-repeat center bottom; */
}

#wrap {
	margin: 0 auto;
	padding:0px;
	width: 760px;
	text-align: left;
	background: transparent;
}

#header {
	margin: 0;
	padding: 0;
	width: 760px;
	height: 170px;
	background: url(../images/bg_logo.png) no-repeat;
}

.headerLogo {
	margin: 30px 0 0 0;
	padding: 0;
	width: 315px;
	height: 100px;
	float:left;
}

#headerImage1 {
	width: 420px;
	height: 170px;
	float:right;
}

/* title */
.title h1 {
	display:none;
}

#content-wrap {
	clear: both;
	float: left;
	width: 760px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/bg_content.gif) repeat-y;
}


/* Sidebar */
#sidebar {
	float: left;
	margin: 0px 0px 0px 30px;
	padding: 10px 0px 20px 0px;
	display: inline;
	width: 160px;
	background: #ac2c32;
}
#sidebar h1 {
	margin-top: 20px;
	padding: 5px 0 5px 20px; 
	font: bold 1.0em Arial, Verdana, Tahoma, sans-serif;
	color: #fff;	
}
.sidebar h2 {
	margin-top: 10px;
	padding: 5px 0 5px 20px;
	display:block;
	font-size: 1.0em;
	color: #fff;
	background: none;
}
.sidebar h3 {
	margin-top: 10px;
	padding: 5px 0 5px 20px;
	color: #fff;
}

#sidebar p {
	margin-top: 3px;
	padding: 4px 0px 4px 25px; 
	font-size: 1.0em;
	color: #fff;
}

.sidebar form {
	margin: 0;
	padding: 0 0 0 10px;
	background:none;
	border:none;
}
.sidebar table {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	background:none;
	border:none;
}

.sidebar form label {
	margin: 2px;
	padding: 2px;
	width:20px;
}
.sidebar form #user, .sidebar form #pass, .sidebar form .tx-admininterface-pi1-input, .sidebar form .tx-indexedsearch-pi1-input {
	margin: 2px 0px 2px 11px;
	padding: 3px 0px 3px 5px;
	width: 110px;
}
.sidebar form select {
	margin: 0;
	padding: 2px;
	width: 125px;
}
.sidebar form checkbox {
	margin: 0;
	padding: 2px;
	width: 1px;
}
.sidebar form .submit {
	margin: 5px 0px 0px 0px;
	padding: 2px;
	float: right;
}

#site-search {
	padding:0px 0px 10px 0px;
}

#site-search h2 {
	margin-top: 5px;
}


/*
#content-left-news {
	margin-top:5px;
	min-height:250px;
	height:auto !important;
	height:250px;
}
*/

#left-quick {
	
}

	

/* Main Column */

#content-logo {
	float: right;
	width: 250px;
	height: 85px;
}

#main {
	margin: 5px 0px 5px 0px;
	padding: 0px 22px 0px 0px; 
	float: right;
	width: 520px;
	min-height:350px;
	height:auto !important;
	height:350px;
}

#breadcrumb {
	margin: 5px 0 10px 5px;
	font-size: 80%;
}

#main h1 {
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 0px 0px 5px; 	
/*	border-bottom: 2px solid #b2bb1c; */
	background: #fff 3px 50%;	
}

#recommend_link {
	clear:both;
	padding: 10px 0px 5px 90px;
	width: 585px;
	font-size:0.8em;
	text-align: center;
}
#recommend_link a {
	color: #666;
}

#main-image-bottomright {
	float:right;
	width:540px;
	height:150px;
	background: url(../images/bg_maincontent_bottomright.png) no-repeat bottom right;
}

/* Bottom Menu */
#bottomMenu {
	clear:both;
	padding:15px 0px 1px 0px;
	height:23px;
	text-align: center;
	color:#7C7C7C;
	background: url(../images/bg_bottom_menu.png) no-repeat center top;
}

#bottomMenu a, #bottomMenu a:visited, .bottomnav a, .bottomnav a:visited {
	padding:2px;
	color:#eee;
	font-size:0.9em;
	background: #b2bb1c;
}
#bottomMenu a:hover , .bottomnav a:hover {
	color:#f5e6d2;
	text-decoration: none;
}

/* Footer */
#footer {
	margin: 0 auto;
	padding:0px;
	color: #ddd;
	text-align: center;	
	font-size:0.85em;
	background: #b2bb1c;
}
#footer a { color: #ddd; text-decoration: underline; }

#footer a:hover { color: #333; text-decoration: underline; }

#stats { display:none; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }
.gray { color: #CCC; }
.yellow { color:#fbe631; }